<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Vista Folders" group="Extras" checked="True">
<Tip>All my personal settings.</Tip>
<Guid type="p">ffffffff-ca65-4598-904c-01864f591b4f</Guid>
<OEMDate>5/1/2009</OEMDate>
</Item>
</Items>

